
#stacks_in_383_page8 {
	line-height: 2em;
	font-size: 179%;
	font-weight: lighter;
}

#stacks_in_1670_page8 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_1670_page8 .stacks_right {
	float:right;
	width:63%;
}
#stacks_in_1674_page8 {
	font-size: 127%;
}

#stacks_in_1710_page8 {
	font-size: 262%;
	font-weight: bolder;
}

#stacks_in_2586_page8 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_2586_page8 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_1727_page8_float {
	float:left;
	width:50%;
}
#stacks_in_1385_page8 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_1385_page8 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_1387_page8_float {
	float:left;
	width:50%;
}
#stacks_in_265_page8 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_265_page8 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_267_page8_float {
	float:left;
	width:50%;
}
#stacks_in_338_page8 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_338_page8 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_340_page8_float {
	float:left;
	width:50%;
}
#stacks_in_3132_page8 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_3132_page8 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_3134_page8_float {
	float:left;
	width:60%;
}
#stacks_in_2630_page8 {
	font-size: 261%;
	font-weight: bolder;
}

#stacks_in_1687_page8 {
	font-size: 191%;
	font-weight: bolder;
}

#stacks_in_2584_page8 {
	margin:  3px;
}

#stacks_in_2585_page8 {
	font-size: 263%;
	font-weight: bolder;
}
/*-- Fancy Image Prints Stack v1.0.4 by Joe Workman --*/
#stacks_in_3146_page8 .column{float:left;margin-right:10px;padding:0;}
#stacks_in_3146_page8 a{text-decoration:none;}
#stacks_in_3146_page8 .polaroid{-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;display:block;background:#FFFFFF;padding:10px;margin:5px;-moz-box-shadow:#CCCCCC 5px 5px 20px;-webkit-box-shadow:#CCCCCC 5px 5px 20px;box-shadow:#CCCCCC 5px 5px 20px;margin-bottom:2em;}
#stacks_in_3146_page8 .polaroid:hover{-moz-box-shadow:#666666 5px 5px 20px;-webkit-box-shadow:#666666 5px 5px 20px;box-shadow:#666666 5px 5px 20px;}
#stacks_in_3146_page8 .prints_wrapper{margin:0 auto;padding:25px;}
#stacks_in_3146_page8 .full_print{display:none;}

/*-- End Fancy Image Prints Stack --*/
#stacks_in_2448_page8 {
	margin:  20px;
}

#stacks_in_2449_page8 {
	font-size: 263%;
	font-weight: bolder;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_2454_page8 {
	margin:  20px;
}

#stacks_in_2455_page8 {
	font-size: 84%;
	font-weight: bolder;
}

#stacks_in_2456_page8 {
	margin:  20px;
}

#stacks_in_2461_page8 {
	margin:  20px;
}

#stacks_in_2462_page8 {
	font-size: 84%;
	font-weight: bolder;
}

#stacks_in_2463_page8 {
	margin:  20px;
}

#stacks_in_2468_page8 {
	margin:  20px;
}

#stacks_in_2469_page8 {
	font-size: 84%;
	font-weight: bolder;
}

#stacks_in_2470_page8 {
	margin:  20px;
}

#stacks_in_2475_page8 {
	margin:  20px;
}

#stacks_in_2476_page8 {
	font-size: 84%;
	font-weight: bolder;
}

#stacks_in_2477_page8 {
	margin:  20px;
}
